<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprograms', language 'en', version '4.2'.
 *
 * @package     block_myprograms
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allocationdate'] = 'Allocation date';
$string['allocationend'] = 'Allocation end';
$string['allocationstart'] = 'Allocation start';
$string['completiondate'] = 'Completion date';
$string['content'] = 'Content';
$string['error:cannotaccessprogram'] = 'You do not have access to this program';
$string['error:coursemisconfigured'] = 'Course is misconfigured';
$string['filterprograms'] = 'Filter my programs';
$string['myprograms:addinstance'] = 'Add a new My programs block to Dashboard';
$string['myprograms:myaddinstance'] = 'Add a new My programs block to Dashboard';
$string['noprograms'] = 'There is no program information to show.';
$string['noresult'] = 'Your search didn\'t match any programs.';
$string['noresultdescription'] = 'Try adjusting your filters.';
$string['pluginname'] = 'My programs';
$string['privacy:metadata'] = 'My programs block does not store data itself.';
$string['programdetail'] = 'Program Detail';
$string['programdue'] = 'Program due';
$string['programend'] = 'Program end';
$string['programprogress'] = 'Program progress';
$string['programstart'] = 'Program start';
$string['programstatus'] = 'Program status';
$string['programstatusall'] = 'All';
$string['programstatusallactive'] = 'All Active';
$string['programstatuscompleted'] = 'Completed';
$string['programstatusfailed'] = 'Failed';
$string['programstatusopen'] = 'Open';
$string['programstatusoverdue'] = 'Overdue';
$string['sequencetype'] = 'Completion type';
