<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'en', version '4.2'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Course progress';
$string['courseprogressexport'] = '{$a} course progress';
$string['coursestatus'] = 'Course status';
$string['errornopermissionviewreports'] = 'No permission to view reports';
$string['filterby'] = 'Filter by';
$string['filteronlymyown'] = 'Only my own direct reports';
$string['filteroverdue'] = 'Teammates with due learning';
$string['filterreportingtome'] = 'Everybody reporting to me';
$string['fullcoursesreport'] = 'Full course report';
$string['fullreport'] = 'Full report';
$string['futurestart'] = 'Future enrolment';
$string['managedusersoverduecourses'] = 'Some team members have overdue courses.';
$string['myteams:addinstance'] = 'Add new "My teams" block';
$string['myteams:myaddinstance'] = 'Add new "My teams" block';
$string['overdue'] = 'Overdue';
$string['pluginname'] = 'Team overview';
$string['privacy:metadata:preference:block_myteams_filter_overdue'] = 'The sorting by type.';
$string['progress'] = '{$a}% completed';
$string['reports'] = 'Reports...';
$string['seeprofile'] = 'See profile';
$string['seereport'] = 'See report';
$string['showmore'] = 'Show {$a} more...';
$string['sortby'] = 'Sort by';
$string['sortbyname'] = 'Sort by name';
$string['sortbyrecent'] = 'Sort by recent access';
