<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'en', version '4.2'.
 *
 * @package     format_flexsections
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordion'] = 'Accordion effect';
$string['accordiondesc'] = 'When one section is expanded, collapse all others.';
$string['addsection'] = 'Add section';
$string['addsections'] = 'Add section';
$string['addsubsection'] = 'Add subsection';
$string['addsubsectionfor'] = 'Add subsection for \'{$a}\'';
$string['backtocourse'] = 'Back to course \'{$a}\'';
$string['backtosection'] = 'Back to \'{$a}\'';
$string['cancelmoving'] = 'Cancel moving \'{$a}\'';
$string['cmbacklink'] = 'Display back link in activities';
$string['cmbacklinkdesc'] = 'Display link \'Back to ...\' allowing to return to the course section inside the section activities.';
$string['confirmdelete'] = 'Are you sure you want to delete this section? All activities and subsections will also be deleted';
$string['confirmmerge'] = 'Are you sure you want to merge this section content with the parent? All activities and subsections will be moved';
$string['courseindexdisplay'] = 'Display course index';
$string['courseindexdisplaydesc'] = 'Defines how to display the course index on the left side of the course page.';
$string['courseindexfull'] = 'Sections and activities';
$string['courseindexnone'] = 'Do not display';
$string['courseindexsections'] = 'Only sections';
$string['currentsection'] = 'This section';
$string['deletesection'] = 'Delete section';
$string['displaycontent'] = 'Display content';
$string['editsection'] = 'Edit section';
$string['editsectionname'] = 'Edit section name';
$string['errorsectiondepthexceeded'] = 'Subsection depth has exceeded configured value.';
$string['hidefromothers'] = 'Hide section';
$string['maxsectiondepth'] = 'Max subsection depth';
$string['maxsectiondepthdesc'] = 'Maximum number of subsection levels.';
$string['mergeup'] = 'Merge with parent';
$string['moveassubsection'] = 'As a subsection of \'{$a}\'';
$string['movebeforecm'] = 'Before activity \'{$a}\'';
$string['movebeforesection'] = 'Before \'{$a}\'';
$string['movecmendofsection'] = 'To the end of section \'{$a}\'';
$string['movecmsection'] = 'To the section \'{$a}\'';
$string['moveendofsection'] = 'As the last subsection of \'{$a}\'';
$string['movesectiontotheend'] = 'To the end';
$string['newsectionname'] = 'New name for section {$a}';
$string['page-course-view-flexsections'] = 'Any course main page in Flexible sections format';
$string['page-course-view-flexsections-x'] = 'Any course page in Flexible sections format';
$string['pluginname'] = 'Flexible sections format';
$string['privacy:metadata'] = 'The Flexible sections format plugin does not store any personal data.';
$string['removemarker'] = 'Do not mark as current';
$string['section0name'] = 'General';
$string['sectionname'] = 'Topic';
$string['setmarker'] = 'Mark as current';
$string['showcollapsed'] = 'Display as a link';
$string['showexpanded'] = 'Display on the same page';
$string['showfromothers'] = 'Show section';
$string['showsection0title'] = 'Show top section title';
$string['showsection0title_help'] = 'When enabled, the general section will have a title and will be collapsible, same as it behaves in the Topics format.';
$string['showsection0titledefault'] = 'Show top section title by default';
$string['showsection0titledefaultdesc'] = 'This defines default setting that will be used for new and existing courses, it can be changed for individual courses in their settings.';
