<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_cnw_smartcohort', language 'en', version '4.2'.
 *
 * @package     local_cnw_smartcohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Create new rule';
$string['affect_need_initialize'] = '';
$string['affected_users'] = 'Affected users';
$string['all_users'] = 'All users';
$string['and_if'] = 'and the <i>\'{$a}\'</i> field\'s value';
$string['anyfield'] = 'Any custom profile';
$string['basic_data'] = 'Basic data';
$string['cnw_smartcohort:manage'] = 'Manage Smart Cohort';
$string['cohort'] = 'Cohort';
$string['create_rule'] = 'Create rule';
$string['delconfirm'] = 'Do you really want to delete rule \'{$a}\'?';
$string['delconfirm_keep'] = 'Keep cohort insertions';
$string['delconfirm_keep_desc'] = 'pressing this button keeps users who have been added to a cohort by the rule in the cohort.';
$string['delconfirm_undo'] = 'Undo cohort insertions';
$string['delconfirm_undo_desc'] = 'pressing this button removes users who have been added to a cohort exclusively because of this rule (and no other rules apply to them) from the cohort.';
$string['delete_confirm_1'] = 'Continue (undo cohort insertions)';
$string['delete_confirm_2'] = 'Continue (keep cohort insertions)';
$string['deleting'] = 'Rule is being deleted...';
$string['delrule'] = 'Delete rule';
$string['description'] = 'The Smart Cohort Module allows authorized users to define filtering criteria and to specify which cohort the filtered users would be added to. Fields "Name" and "Cohort" are required in the module. If the set criteria are true for the user, they get added to the cohort. Fields left blank are ignored by the plugin.';
$string['editrule'] = 'Edit rule';
$string['email'] = 'E-mail';
$string['equals'] = 'equal';
$string['filtered_users_on'] = 'Filtered users on \'{$a}\'';
$string['filters'] = 'Filters';
$string['if'] = 'If the <i>\'{$a}\'</i> field\'s value';
$string['initialize_rule_cron'] = 'Initialize rules';
$string['initialized'] = 'Initialized';
$string['name'] = 'Name';
$string['no'] = 'in progress';
$string['no_data'] = 'No rules available';
$string['no_filtered_users'] = 'Empty';
$string['not_equals'] = 'not equal';
$string['pluginname'] = 'Smart Cohort';
$string['privacy:metadata'] = 'Smart Cohort doesn\'t store any personal data.';
$string['process_queue_cron'] = 'Process created&edited users';
$string['rule_is_not_exist'] = 'Rule does not exist';
$string['rules'] = 'Rules';
$string['to'] = 'to';
$string['user_field_select_default'] = '';
$string['yes'] = 'yes';
