<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_exportattemptscsv', language 'en', version '4.2'.
 *
 * @package     quiz_exportattemptscsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['exportattempt'] = 'Export attempt';
$string['exportattemptcheck'] = 'Export history for selected attempts?';
$string['exportattemptscsv'] = 'Export Attempts history as CSV';
$string['exportselected'] = 'Export selected attempts history as CSV';
$string['gdprready'] = 'Export personal information';
$string['pluginname'] = 'QuizExportAttemptsCsv';
$string['privacy:metadata'] = 'This Quiz Report only permit download of existing attempts data.';
$string['qaflagged'] = 'Attempt flagged';
$string['qamaxmark'] = 'Question max mark';
$string['qaminfraction'] = 'Question min fraction';
$string['qaqtext'] = 'Question text';
$string['qaquestionid'] = 'Question ID';
$string['qaresponses'] = 'Attempt response';
$string['qarightanswer'] = 'Attempt right answer';
$string['qasdname'] = 'Attempt step name';
$string['qasfraction'] = 'Attempt step fraction';
$string['qaslot'] = 'Quiz attempt slot';
$string['qassequencenumber'] = 'Attempt step seq #';
$string['qasstate'] = 'Attempt step state';
$string['qastimecreated'] = 'Attempt step time';
$string['qasuserid'] = 'Attempt step user ID';
$string['qavariant'] = 'Question variant';
$string['quizasumgrades'] = 'Attempt sum grades';
$string['quizattempt'] = 'Attempt #';
$string['quizattemptid'] = 'Attempt ID';
$string['quizid'] = 'Quiz ID';
$string['seq'] = '#';
