<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveyprofield_boolean', language 'en', version '4.2'.
 *
 * @package     surveyprofield_boolean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customdefault'] = 'Custom';
$string['defaultoption'] = 'Default';
$string['defaultoption_help'] = 'This is the value the remote user will find answered by default. The default for this type of question is mandatory.';
$string['downloadformat'] = 'Download format';
$string['downloadformat_help'] = 'Choose the format of the answer as it appear once user attempts are downloaded';
$string['option'] = 'Option';
$string['parentformat'] = '[0] or [1]';
$string['pluginname'] = 'Boolean';
$string['privacy:metadata'] = 'The "Boolean" field plugin does not store any personal data.';
$string['strfbool01'] = 'yes/no';
$string['strfbool02'] = 'Yes/No';
$string['strfbool03'] = 'y/n';
$string['strfbool04'] = 'Y/N';
$string['strfbool05'] = 'up/down';
$string['strfbool06'] = 'true/false';
$string['strfbool07'] = 'True/False';
$string['strfbool08'] = 'T/F';
$string['strfbool09'] = '1/0';
$string['strfbool10'] = '+/-';
$string['style'] = 'Element style';
$string['style_help'] = 'The style of the field';
$string['uerr_booleannotset'] = 'Please choose a value';
$string['usemenu'] = 'dropdown menu';
$string['useradioh'] = 'horizontal radio buttons';
$string['useradiov'] = 'vertical radio buttons';
$string['userfriendlypluginname'] = 'Boolean';
