<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_orphanedfiles', language 'en', version '4.2'.
 *
 * @package     tiny_orphanedfiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areaheading'] = 'Unused / orphaned files';
$string['areaheadingorphanedfilescounteronly'] = 'orphaned/unused files in filearea of this editor<br>You might check this files in "Tools > Media manager"';
$string['areainfo'] = 'In this table you can see orphaned files that are stored in this context but are no longer linked in this editor.<br>Attention: There might exist links from other context that use some of these listed files.';
$string['deleteselected'] = 'Delete selected files <i class="fa fa-trash" title="Delete all selected files"></i>';
$string['details-hasreference-tooltip'] = 'This file is referenced in other textfields or context.';
$string['details-referencecounter'] = 'References:';
$string['downloadlink'] = 'download file';
$string['isactive'] = 'Is activ for all users';
$string['isactive_desc'] = 'If activated, then the plugin is enabled for all users.';
$string['isactiveforsiteadmin'] = 'Is activ for all siteadmin';
$string['isactiveforsiteadmin_desc'] = 'If activated, the siteadmin can use tiny orphaned files even if the plugin is not activated for all users.';
$string['orphanedfilescounteronly'] = 'Show only orphaned files counter';
$string['orphanedfilescounteronly_desc'] = 'If enabled, there will be no table below the editor that shows the list of orphaned files. There will be shown only the number of orphaned files in a context.';
$string['pluginname'] = 'Tiny orphaned files';
$string['showreferencecountenabled'] = 'Show referencecounter';
$string['showreferencecountenabled_desc'] = 'If enabled, the number of references is shown.';
$string['tableheader:delete'] = '<i class="fa fa-trash" title="Delete this file"></i>';
$string['tableheader:filename'] = 'Filename';
$string['tableheader:filepath'] = 'Path';
$string['tableheader:filesize'] = 'Filesize';
$string['tableheader:lastmodified'] = 'Last modified';
$string['tableheader:preview'] = 'Preview';
$string['tableheader:sort'] = '';
