<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_weekday', language 'en', version '4.2'.
 *
 * @package     availability_weekday
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Restrict access to certain weekdays';
$string['pluginname'] = 'Restriction by weekday';
$string['privacy:metadata'] = 'This plugin doesn\'t store any personal data itself.';
$string['requires_certain_weekdays'] = 'Requires certain weekday';
$string['requires_not_weekdays'] = 'Requires weekdays except {$a}';
$string['requires_weekdays'] = 'Requires weekdays {$a}';
$string['title'] = 'Weekday';
