<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analyticswidget', language 'en', version '4.2'.
 *
 * @package     block_analyticswidget
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Active';
$string['as_student'] = 'As Student';
$string['aw_my_stats'] = 'For my widgets';
$string['aw_promo'] = '<p>Plugin will be updating frequently to support more insights and blocks. Keep checking the latest version.</p>';
$string['aw_teacher_level'] = 'Enable teacher level';
$string['aw_teacher_stat'] = 'For teacher widgets';
$string['aw_teacher_stats'] = 'For teacher widgets';
$string['aw_teacher_stats_activity'] = 'Enable teacher activity stats';
$string['aw_teacher_stats_course'] = 'Enable teacher course stats';
$string['aw_teacher_stats_user'] = 'Enable teacher user stats';
$string['cachedef_awstat'] = 'Cache for Block Analytics Widget';
$string['completed'] = 'Completed';
$string['inactive'] = 'In-Active';
$string['inprogress'] = 'In-Progress';
$string['mobile_view'] = 'Display block on Moodle Mobile app';
$string['my_course_stats'] = '';
$string['my_current'] = 'Courses';
$string['my_level'] = 'My';
$string['my_no_course'] = 'Start your journey with a course, <a href="/course/">Browse all courses<a/>';
$string['my_so_far'] = 'courses, so far as student';
$string['pluginname'] = 'Analytic Widgets';
$string['privacy:metadata'] = 'The Analyticswidget block only shows data stored in other locations.';
$string['student_role'] = 'Student role';
$string['studying_in'] = 'Studying';
$string['teacher_activity_stats'] = 'In activities';
$string['teacher_course_stats'] = 'In courses';
$string['teacher_level'] = 'Teaching';
$string['teacher_role'] = 'Teacher role';
$string['teacher_user_stats'] = 'To users';
