<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveyprofield_numeric', language 'en', version '4.2'.
 *
 * @package     surveyprofield_numeric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowed'] = 'allowed';
$string['decimalautofix'] = 'exceeding or missing decimals will be dropped out or filled with zeroes';
$string['decimals'] = 'Decimal positions';
$string['decimals_help'] = 'The number of decimals places of the request number';
$string['declaredecimalseparator'] = 'decimal separator is supposed to be \'{$a}\'';
$string['defaultvalue'] = 'Default';
$string['defaultvalue_help'] = 'This is the value the remote user will find answered by default. Blank to leave default unassigned.';
$string['ierr_default_notinteger'] = 'Default is not an integer';
$string['ierr_default_outofrange'] = 'Default does not fall within the specified range';
$string['ierr_defaultsignnotallowed'] = 'Default is supposed to be unsigned';
$string['ierr_lowerequaltoupper'] = 'Lower and upper bounds must be different';
$string['ierr_lowergreaterthanupper'] = 'Lower bound must be lower than upper bound';
$string['ierr_lowernegative'] = 'Lower bound is supposed to be unsigned';
$string['ierr_notanumber'] = 'This is not a number';
$string['ierr_outofrangedefault'] = 'Default does not fall within the specified range';
$string['ierr_uppernegative'] = 'Upper bound is supposed to be unsigned';
$string['lowerbound'] = 'Minimum value';
$string['lowerbound_help'] = 'The minimum allowed value. Blank to leave minimum unassigned.';
$string['number'] = 'Number';
$string['pluginname'] = 'Numeric';
$string['privacy:metadata'] = 'The "Numeric" field plugin does not store any personal data.';
$string['restriction_hasdecimals'] = 'is supposed to have {$a} decimal positions';
$string['restriction_hassign'] = 'can be negative';
$string['restriction_isinteger'] = 'is supposed to be an integer';
$string['restriction_lower'] = 'Answer is supposed  be greater-equal than {$a}';
$string['restriction_lowerupper'] = 'Answer is supposed to fit between {$a->lowerbound} and {$a->upperbound}';
$string['restriction_upper'] = 'Answer is supposed be lower-equal than {$a}';
$string['signed'] = 'Signed value';
$string['signed_help'] = 'Is the expected number supposed to be signed?';
$string['uerr_greaterthanmaximum'] = 'Provided value is greater than maximum allowed';
$string['uerr_lowerthanminimum'] = 'Provided value is lower than minimum allowed';
$string['uerr_negative'] = 'Provided value is supposed to be unsigned';
$string['uerr_notanumber'] = 'Provided value is not a number';
$string['uerr_notinteger'] = 'Provided value is supposed to be integer';
$string['uerr_outofinternalrange'] = 'Provided value does not fall within the specified range';
$string['upperbound'] = 'Maximum value';
$string['upperbound_help'] = 'The biggest number the user is allowed to enter.';
$string['userfriendlypluginname'] = 'Numeric';
